<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.hudson.kenai">
    <module_version install_time="1280358127540" last="true" origin="installer" specification_version="1.5.1">
        <file crc="964271569" name="config/Modules/org-netbeans-modules-hudson-kenai.xml"/>
        <file crc="3407008057" name="modules/org-netbeans-modules-hudson-kenai.jar"/>
    </module_version>
</module>
